.typography h2 {color:#2f406b;font-size:24px;display:block;padding-bottom:10px;}
.typography h3 {color:#2f406b;font-size:16px;display:block;padding-bottom:10px;}
.typography h4 {color:#2f406b;font-size:15px;display:block;padding-bottom:10px;}
.typography h5 {color:#2f406b;font-size:12px;display:block;padding-bottom:10px;text-transform:uppercase;font-weight:normal;}
.typography p, .typography td {color:#909090;font-size:12px;line-height:1.5em;}
.typography p, .typography table {margin-bottom:1.5em;}
.typography p strong {/*color:#2f406b;*/}
.typography ul, ol {margin: 0 0 1.5em 3em;}
.typography ul {list-style-type:disc;}
.typography ol {list-style-type:decimal;}
.typography ul li, .typography ol li {font-size:12px;line-height:1.5em;color:#909090;}
.typography #coupon-banner h2  {padding-bottom:0;}
.typography tr.deleted td {color:silver;}